body {
    padding-top: 30px;
}

.faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #2c925e;
    border: 1px solid #2c925e;
    color: #FFF;
}
.nav-tabs{
	border-bottom:0px !important;
}
.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.top_set{
	margin-top: 110px;background: rgba(0,0,0,0.5);padding-top: 20px;border: 2px double #000;
}
.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
}